dd{
    margin-top:3px;
    margin-bottom:3px;
}
.text-centre-align{
    text-align: center;
}
BODY, h2, p {font-family:Arial, Helvetica, sans-serif; font-size:medium; background-color: #FFFFFF}

TD {font-family:Arial, Helvetica, sans-serif; font-size:medium}

H1 {font-size: x-large}

H2 {font-size: large}

P {font-size:medium; margin-top:10pt; margin-left:0em}

A {font-size:medium}
.ui-dialog{
    background: none repeat scroll 0 0 #fff !important;
    border: 2px solid #4b5586 !important;
    font-size: 12px!important;
    padding: 5px!important;
    /*z-index:999999;*/
} 
.ui-widget-header{
    color:#fff!important;
    background:#4b5586!important;
    height:35px !important;
}
.no-close .ui-dialog-titlebar-close {display: none }

.ui-dialog .ui-dialog-content{ list-style-type:none!important; }
.ui-dialog .ui-dialog-titlebar-min{ position: absolute; right: 28px; top: 50%; width: auto; margin: -10px 0 0 0; padding: 1px; height: auto; opacity: 10;background:#fff;}
.ui-dialog .ui-dialog-titlebar-min span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-min:hover, .ui-dialog .ui-dialog-titlebar-min:focus { padding: 1; }
.only-min .ui-dialog-titlebar-min{ right:5px !important; }
.no-min .ui-dialog-titlebar-min {display: none !important;  }

.ui-dialog .ui-dialog-titlebar-rest{ position: absolute; border-radius: 4px !important; right: 28px; top: 50%; width: 21px; margin: -10px 0 0 0; padding: 1px; height: 21px; opacity: 10; background:#fff;}
.ui-dialog .ui-dialog-titlebar-rest span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-rest:hover, .ui-dialog .ui-dialog-titlebar-rest:focus { padding: 1; }
.only-restore .ui-dialog-titlebar-rest{	right:5px !important; }
.ui-icon-newwin, .ui-icon-minusthick{
    background-color:#fff;
}
#historyDialog{
    display:none;
}
.ui-button-icon-space:after{
    display:none!important;
}
#reportExpandCollapseGroup i {
    width: 15px!important;
}
#spinner {
    background-image: url("../ajax-loader.gif");
    border: 2px solid #fff;
    display: inline-block;
    height: 30px;
    left: 47%;
    opacity: 0.75;
    position: absolute;
    top: 369px;
    width: 30px;
    z-index: 10000000;
    display:none;
    background-color:#fff;
    border-radius:50px;
    background-repeat: no-repeat;
    background-position: center; 
    background-size: 40px 40px;
    
}
#wait2{
	opacity:0.1!important;
	border:0px!important;
	height:200%!important;
	background-size: auto 100%!important;
	position:fixed!important;
        background:#000!important;
}
table th, td{
       padding-left:5px;
       padding-right:5px;
}
input[type='button'],input[type='submit']{
    cursor:pointer;
}
#CashPanelDialogContainer form{
    text-align: center;
}


#CashPanelDialogContainer table{
  border-spacing: revert!important;
  border-collapse: revert!important;
 border-color:#ccc!important;

}
#CashPanelDialogContainer table td,#openCashDialog table th{
   border-color:#ccc!important;
   padding: revert!important;
}
#viewStatus{
    margin-left:20px;
    margin-right:20px;
}
